Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Mon, 25 Jun 2012 10:03:40 +0100

On Mon, Jun 25, 2012 at 11:39:30AM +0530, Rajeev kumar wrote:

> 3. We can pick the patches circulated by Viresh Kumar where we don't
> have HAVE_CLK defined for x86_64, then the inline routines like
> following should come into play:

This is what *should* be happening, in conjunction with architectures
doing the trivial work required to turn the clock API on now that there
is a generic clock API, but both of these things seem to be going
nowhere.  I've applied a bodge until someone decides it's worth applying
the stubs.